 .u-section-1 {
  background-image: url("images/rtyy-min.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 758px;
}

.u-section-1 .u-group-1 {
  width: 903px;
  min-height: 193px;
  margin: 17px auto 0;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 53px auto 0;
}

.u-section-1 .u-group-2 {
  width: 488px;
  min-height: 373px;
  margin: 148px auto 27px -65px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-text-2 {
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 0;
}

.u-section-1 .u-text-3 {
  font-size: 3.75rem;
  font-family: abril-fatface;
  font-weight: 400;
  margin: 37px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 625px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 479px;
  }

  .u-section-1 .u-group-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 359px;
  }

  .u-section-1 .u-group-1 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 226px;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
  }

  .u-section-1 .u-group-2 {
    width: 340px;
    margin-left: 0;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.875rem;
  }
} .u-section-2 {
  background-image: linear-gradient(#e0e5eb, #555c66);
}

.u-section-2 .u-sheet-1 {
  min-height: 530px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: 18px auto 0;
}

.u-section-2 .u-list-1 {
  width: 1140px;
  margin: 17px auto 0;
}

.u-section-2 .u-repeater-1 {
  grid-gap: 10px 10px;
  grid-template-columns: calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px);
  min-height: 375px;
}

.u-section-2 .u-image-1 {
  background-image: url("images/banner3.JPG");
}

.u-section-2 .u-container-layout-1 {
  padding: 10px;
}

.u-section-2 .u-image-2 {
  background-image: url("images/banner2.JPG");
}

.u-section-2 .u-container-layout-2 {
  padding: 10px;
}

.u-section-2 .u-image-3 {
  background-image: url("images/banner1.JPG");
}

.u-section-2 .u-container-layout-3 {
  padding: 10px;
}

.u-section-2 .u-btn-1 {
  border-style: none;
  font-size: 0.875rem;
  margin: -7px -62px 10px auto;
  padding: 8px 35px 9px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-list-1 {
    width: 940px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 309px;
  }

  .u-section-2 .u-btn-1 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-list-1 {
    width: 720px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
    min-height: 710px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-list-1 {
    width: 540px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-list-1 {
    width: 340px;
  }
}